Subject: (urth) Re: Eldritch Horror of Oz

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sat, 19 May 2001 14:15:25 +0000

on 5/11/01 4:11 PM, Dan'l Danehy-Oakes at ddanehy at siebel.com wrote:

> (BTW: Has anyone else here ever read "The Eldritch Horror
> of Oz?" Amazingly good-bad HPL pastiche, which reveals the
> truth about H.M. Wogglebug, T.E.)

Yes; great fun.  The amazing thing about it is how it is simultaneously true
to the spirit of the Oz books _and_ of HPL.  Has the author (whose name I
forget) written anything else worth searching out?  I tried to find stuff by
her in libraries, but no luck.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/